@charset "utf-8";
.account {
	margin-top: 0px;
	overflow: hidden;
}

.account1 {
	margin-left: 10px;
	margin-top: 0px;
	overflow: hidden;
}

.account .down_title {
	text-align: center;
	line-height: 30px
}

.account .errortips {
	font-family: '宋体';
	font-size:0.9rem;
	color: #cc0000;
	display: inline;
	margin-left: 19%;
}

.account .down_right {
	width: 765px;
	float: left;
	overflow: hidden;
	margin-left: 15px;
}

.account .down_right_title {
	border-bottom: 1px solid #aaa;
	font-size:0.9rem;
	font-weight: bold;
	padding-bottom: 5px;
}

.account .down_right_title .righttips {
	font-size:0.9rem;
	font-weight: normal;
	margin-left: 550px;
}

.account .name {
	font-size:0.9rem;
}

.account .descr {
}

.account .pcount {
	color: #666;
}

.account .li_join {
	float: left;
	margin: 10px auto auto 15px;
	margin: 0;
}

.account .error {
	width: 900px;
	height: 200px;
	text-align: center;
	color: #FF0059;
	font-size:0.9rem;
}

.account .accountlist {
	width: 900px;
	float: left;
	overflow: hidden;
	margin-left: 15px;
}

.account .li_img {
	width: 120px;
	float: left;
	overflow: hidden;
	text-align: center;
	padding-top: 10px;
}

.account .li_content {
	width: 540px;
	float: left;
	overflow: hidden;
	margin-left: 15px;
}

.account .accountlist li {
	overflow: hidden;
	padding: 10px 0px;
	border-bottom: 1px dashed #aaa;
}

.account .txttips1 {
	font-size:0.9rem;
	padding: 2px 15px;
}

.account .txttips2 {
	color: #666666;
	font-size:0.9rem;
	padding: 2px 15px;
}

.center {
	margin: 0px auto;
	overflow: hidden;
	min-width: 1100px;
}
/*.center{margin-left:5px;margin:0px auto; overflow:hidden;width: 980px;}*/
/**/
.center .c_left {
	width:60%;
	box-sizing: border-box;
	min-width: 565px;
	float: left;
	overflow: hidden;
}

.center .left_up {
	/*border: 2px solid #C7C7E2;*/
	overflow: hidden;
	border-radius: 5px;
	width: 100%;
}

.center .left_up_ {
	width: 95%;

	margin: 15px;
	overflow: hidden;
}
/**/
.center .l_info {
	overflow: hidden;
}

.center .l_info_img {
	width: 100px;
	float: left;
	overflow: hidden;
	position: relative;
}
.center .info_content p{
	background-color: #fff;
	padding-left: 5px;
}
.center .l_info_img img {
	width: 100px;
	height: 100px;
	border: 1px solid #DFDFDF;
}

.center .l_info_img a {
	position: absolute;
	left: 20px;
	top: 10px;
	z-index: 1;
}

.center .l_info_content {
	position: relative;
	float: left;
	overflow: visible;
	margin-left: 15px;
	font-family: 宋体;
}

.center .l_info_content a {
	font-size:0.9rem;
}

.center .l_info_content .modify {
	position: relative;
	top: 7px;
	color: #333;
	padding: 2px;
	padding-left: 7px;
}

.center .l_info_content p {
	margin-bottom: 3px;
}

.center .l_info_username {
	font-size:0.9rem;
}
/**/
.center .l_weibo {
	margin-top: 10px;
	padding: 8px;
	overflow: hidden;
	border: 1px solid #ddd;
	text-align: right;
	-moz-border-radius: 4px;
}

.center .l_weibo textarea {
	width: 500px;
	height: 42px;
	font-size:0.9rem;
	border: 1px solid #aaa;
	-moz-border-radius: 4px;
	padding: 3px;
}

.center .l_weibo p {
	line-height: 25px;
}

.center .l_weibo p a {
	margin-right: 5px;
	font-weight: bold;
}
/**/
.center .l_up {
	overflow: hidden;
	line-height: 22px;
	border-top: 1px dashed #ddd;
	margin-top: 15px;
}

.center .l_up ul {
	list-style: none;
	font-size:0.9rem;
	margin-top: 10px;
	text-indent: 10px;
}

.center .l_up ul img {
	margin-right: 10px;
}

.center .l_up p {
	margin-top: 5px;
	width: 80px;
	float: left;
	font-size:0.9rem;
	text-align: center;
}

.center .l_up div {
	margin-top: 5px;
	width: 450px;
	float: left;
	font-size:0.9rem;
	text-align: justify;
}
/**/
.center .accountinfo {
	margin-left: 0px;
	margin-top: 1px;
	overflow: hidden;
	z-index: 0;
}

.center .accountinfo1 {
	margin-left: 10px;
	margin-top: 1px;
	overflow: hidden;
	z-index: 0;
}

.center .info_title {
	font-weight: bold;
	font-size:0.9rem;
	border: none;
	color:#F94D87;
	overflow: hidden;
	height: 18px;
	padding: 0px;
	background-color: rgb(242,242,242);
	border-radius:2px;
}

.center .info_content {
	list-style: none;
	overflow: hidden;
}

.center .info_content2 {
	list-style: none;
	overflow: hidden;
	border-bottom: 2px solid #C7C7E2;
	padding: 20px 105px;
	font-size:0.9rem;
}

.center .info_content .left_title {
	width: 100px;
	display: inline-block;
	color:black;
	font-weight:bold;
}

.center .info_content .left_title1 {
	width: 120px;
	display: inline-block;
	color:black;
	font-weight:bold;
	margin-left:3px;
}

.center .info_content .left_title2 {
	width: 125px;
	display: inline-block;
	color:black;
	font-weight:bold;
	margin-left:3px;
}

.center .info_content .right_content {
	width: 300px;
	font-family:"微软雅黑";
}

.center .info_more {
	text-align: center;
	font-size:0.9rem;
	margin: 15px auto;
}
/**/
.center .c_right {
	width: calc(40% - 15px);
	box-sizing: border-box;
	min-width: 400px;
	float: left;
	overflow: hidden;
	margin-left: 15px;
}

.center .c_right1 {
	width: 400px;
	float: left;
	overflow: hidden;
	margin-left: 15px;
}

.center .r_right_top {
	height: 24px;
	overflow: hidden;
}
/**/
.center .r_item {
	overflow: hidden;
	/*border: 1px solid #ddd;*/
	margin-bottom: 10px;
	border-radius: 5px;
	margin-left: 5px;
}

.center .r_item_title {
	height: 30px;
	line-height: 30px;
	font-weight: bold;
	text-indent: 10px;
	background-color: #eee;
	font-size:0.9rem;
}

.center .r_item_content {
	padding: 5px 10px;
	overflow: hidden;
}

.center .r_item_content ul {
	list-style: none;
	max-height: 181px;
	overflow: hidden;
}

.center .r_item_content li {
	padding-top: 5px;
	position: relative;
	overflow: hidden;
}

.center .r_item_content li img {
	width: 45px;
	height: 45px;
	padding: 2px;
	border: 1px solid #ddd;
	float: left;
}

.center .r_item_content li div {
	width: 300px;
	float: left;
	margin-left: 10px;
	overflow: hidden;
}

.center .r_item_content li div img {
	width: 13px;
	height: 13px;
	padding: 0px;
	border: 0px;
	float: none;
	margin-right: 3px;
	vertical-align: middle;
}
.center .r_item_content li a{
	color: #FA6495;
}
/*.center .r_item_content li span{ cursor:pointer; position:absolute;right:0px;top:-5px; font-size:20px;color:#888;}*/
.center .item_content_more {
	border-top: 1px dashed #ddd;
	text-align: right;
	margin-top: 10px;
	line-height: 25px;
}
.center .item_content_more a{
	color:#FA6495;
}
.center .item {
	display: inline-block;
	padding: 10px;
	width: 415px;
	line-height: 28px;
}

.center .item textarea {
	height: 100px;
	width: 300px;
}


